Getting Started


There are two important pieces of software that CoBox depends on. What you'll need to install depends to how you want to use CoBox.

DISCLAIMER: Please note that CoBox is experimental software still in development. We are currently in a peer review and testing phase. Therefore, use this software at your own risk. If you do use it, and/or would like to participate in giving feedback, we'd love to hear from you!

Magma Collective, 09.03.2020

NOTE: We have not yet published a release. We are planning to bundle our two top-level into easily installable image files with cross-platform support. In the meantime, bear with us. In order to run CoBox, you'll need to install Git and NodeJS version 11.12.0 or greater.

If you want to setup a development environment, we recommend you install Node Version Manager.

Magma Collective, 09.03.2020

Install the Hub

Backing up someone's data? You'll want to set up your own replication device.

Install the Client

No idea what a replication device is? Just want to install the app and create your own private space?